Uploaded image for project: 'Swift Driver'
  1. Swift Driver
  2. SWIFT-1500

Determine minimum iOS version for swift-bson to support

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • bson-3.1.0
    • None

    Description

      We need to decide on a minimum iOS version for the library to support. We should do this by reviewing data on iOS version usage and what iOS versions popular applications support.

      This version should be documented in our README and specified in the platforms field of our Package.swift file.

      Attachments

        Activity

          People

            kaitlin.mahar@mongodb.com Kaitlin Mahar
            kaitlin.mahar@mongodb.com Kaitlin Mahar
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: